*{
    font-family: 'Poppins', sans-serif;
}

/*SPAZI*/
.mb-5 {
    margin-bottom: 10rem!important;
}
/* NAVBAR */
.navbar {
    background: #ffffff;
}

.dropdown-toggle::after {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 10px;
}

.navbar-toggler {
    border: none!important;
}

.navbar-nav .nav-link, .dropdown-item {
    font-size: 18px!important;
    font-weight: 600;
    color: #006C89;
}

.dropdown-menu {
    border:none!important;
}

.cart {
  position: relative;
  display: inline-block;
}

.cart-counter {
  position: absolute;
  top: 0;
  right: 20px;
  transform: translate(50%, -50%);
  background-color: #e63946;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
}


.navbar-nav .nav-item {
    margin-right: 35px!important;
}

.login-btn {
    background-color: #00627D;
    color: #fff;
    border-radius: 25px;
    padding: 12px 45px!important;
    text-transform: uppercase;
    font-weight: 600;
}

.buttons .cart img {
    width: 30px;
    height: 30px;
}

/* HERO */
.hero-home {
    background: linear-gradient(90deg, #08A3AF, #3190C0);
    color: #fff;
    padding: 150px;
}

.hero {
    background: url(/img/bg-epc.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    height: 300px;
    align-content: center;
}

.hero-product {
    background: url(/img/bg-epc.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    height: 485px;
    align-content: center;
}

.hero h1, .hero-home h1 {
    font-size: 56px;
    color: #E9E9E9;
}

.hero h1 span, .hero-home h1 span {
    color: #00627D;
}

.hero p, .hero-home p {
    width: 450px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-weight: 300;
}

.box-ombra {
  position: relative;
}


.ombra {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    height: 200px;
    margin: auto;
    width: 90%;
    background: linear-gradient(90deg, #08A3AF, #3190C0);
    border-radius: 25px;
}

.counters, .forza {
    position: relative;
    background: #F9F9F9;
    padding: 100px;
    border-radius: 60px;
    margin-top: 40px;
}

.counters h2 {
    font-weight: 700;
    background: -webkit-linear-gradient(40deg, #08A3AF, #3190C0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;
}

.counters p {
    font-size: 22px;
    color: #00627D;
}

.logo-img {
	width:200px;
}


/* LOGO FISSO */
.content-wrapper {
  position: relative;
}

.logo-wrapper-right {
  position: absolute;
  top: 40%;
  right: 0;
  z-index: 10;
}

.logo-wrapper-left {
  position: absolute;
  top: 40%;
  left: 0;
  z-index: 10;
}

.logo-fisso-right {
  width: 250px;
  height: auto;
}

.logo-fisso-left {
  width: 150px;
  height: auto;
}

/* MODULI */

.img-ombra {position: relative;}
.img-ombra img {position: relative; z-index: 1;}
.ombra-immagine {
    position: absolute;
    bottom: -20px;
    left: -20px;
    height: 200px;
    margin: auto;
    width: 85%;
    background: linear-gradient(90deg, #08A3AF, #3190C0);
    /* background: linear-gradient(0deg, rgba(8, 163, 175, 0) 0%, rgba(49, 144, 192, 1) 100%); */
    border-radius: 0 0 13% 0;
}

.row {
    margin-right: 0!important;
    margin-left: 0!important;
}

.ombra-immagine-bordo {
    position: absolute;
    bottom: -20px;
    right: 0px;
    height: 200px;
    margin: auto;
    width: 85%;
    background: #fff;
    border: 3px solid #006C89;
    border-radius: 0 0 0 13%;
}

.container-fluid {
    --bs-gutter-x: 0px!important;
}

.modules-section {
    margin: 50px 0px;
}

.w-500 {
    width: 550px;
}

.inner-text-left {
    width: 500px;
    display: block;
    margin-left: 30px;
}

.inner-text {
    width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.inner-text h2 {
    width: 350px;
    font-size: 36px;
    color: #00627D;
}

.inner-text p {
    font-size: 18px;
    font-weight: 300;
    color: #676767;
}

.prodotto .img-ombra img {
    border-radius: 0px 100px 100px 0px;
}

.btn-yellow {
    background-color: #D9FA1E;
    border-radius: 25px;
    padding: 8px 30px;
    font-weight: 600;
    color: #00627D;
}

.btn-yellow:hover, .btn-blue:hover {
    background-color: #f9f9f9;
    border-radius: 25px;
    padding: 8px 30px;
    font-weight: 600;
    color: #00627D;
	border:1px solid #00627D;
}

.login-btn:hover {
    background-color: #f9f9f9;
}

.btn-blue {
    background-color:#00627D;;
    color: #fff;
    border-radius: 25px;
    padding: 8px 30px;
    font-weight: 600;
}

/* PUNTI DI FORZA */
 .forza .box {
    background: #ffffff;
    padding-top: 40px!important;
    padding-bottom: 60px!important;
    text-align: center;
    border-radius: 60px!important;
}

.box.open {
    background: #F4FCFF;
    box-shadow: 0 8px 20px rgba(0,0,0,0.08);
}

.box-content {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease;
    margin-top: 10px;
}

.box.open .box-content {
    opacity: 1;
}

.toggle-btn img {
    transition: transform 0.3s ease;
}

.box.open + .toggle-btn img,
.box.open .toggle-btn img {
    transform: rotate(180deg);
}

.forza .box-icon {
    width: 130px;
    padding: 20px;
}

.box h4 {
    height: 80px;
}

.forza h2 {
    text-align: center;
    color: #00627D;
    font-size: 36px;
}

.forza h4 {
    color: #006C89;
    font-size: 22px;
    font-weight: bold;
}

.forza .arrow-icon img {
    display: block!important;
    margin-left: auto;
    margin-right: auto;
    margin-top: -30px;
}

/* TESTIMONIALS */
.testimonials {
    margin: 100px 0px;
}

.testimonials-swiper .swiper-slide {
    cursor: grab;
}
.testimonials-swiper .swiper-slide:active {
    cursor: grabbing;
}

.testimonials h2 {
    font-size: 36px;
    font-weight: 600;
    color:#00627D;
}
.testimonial-box {
    background: #F9F9F9;
    padding: 40px!important;
    height: 510px;
    width: 330px;
    text-align: left;
}

.testimonials h6 {
    font-size: 24px;
    font-weight: bold;
    color:#00627D;
}

.testimonials .small {
    font-size: 18px;
    font-weight: 600;
    color:#08A3AF;
}

.testimonials p {
    color: #00627D;
    font-size: 18px;
}

/* PRODOTTO */
.inner-hero {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.image-hero h2 {
    text-transform: uppercase;
    font-size: 36px;
    font-family: 'Poppins';
    font-weight: bold;
    margin-top: 40px;
}

.image-hero img {
    width: 80px;
}

.inner-hero .image-hero, .inner-hero .content-hero {
    width: 50%;
}

.inner-hero .content-hero {
   text-align: left;
}

.inner-hero .content-hero h1 {
   font-size: 36px;
   width: 300px;

}

.inner-hero .content-hero p {
   width: 100%!important;
   text-align: left;
   margin-bottom: 40px;
   padding-right: 150px;

}

.video-prodotto {
    position: relative;
    border-radius: 60px 0px 0px 60px;
    border: 1px solid #00627D;
}

.obiettivi {
    margin-top: 100px;
    margin-bottom: 100px;
}

.swiper-pagination-bullet {
    width: 22px;
    height: 6px;
    border-radius: 10px;
    border: 1px solid #0e7a8a;
    background: transparent;
    opacity: 1;
}


.puntini {
   visibility: hidden;
}



.swiper-pagination-bullet-active {
    background: #0e7a8a;
    width: 28px;
}

.swiperSkills .swiper-slide {
    height: 350px;
}

.swiperSkills .swiper-pagination {
   text-align: left!important;
}

.bg-blue {
    position: relative;
    background: url(/img/bg-blue.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 100px;
    border-radius: 20px;
    margin-top: 40px;
    height: 380px;
}

.bg-blue-form {
   background: linear-gradient(90deg, #08A3AF, #3190C0);
   padding: 100px;
   border-radius: 20px;
   margin-top: 40px;
}

.bg-blue-form .form-label {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    padding-left: 0px!important;
}

.prova-gratuita {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 600px;
}

.prova-gratuita h2 {
    color: #ffffff;
}

.prova-gratuita p {
    color: #ffffff;
    font-weight: 300;
}

.prova-gratuita .buttons {
    align-items: center;
    justify-content: center;
    margin-top: 40px!important;

}

/*PIANI ABBONAMENTO*/
.pricing-section h2 {
  color: #00627D;
}

.price-card {
  background: #fff;
  border-radius: 14px;
  box-shadow: 0 4px 15px rgba(0,0,0,0.1);
  position: relative;
  overflow: hidden;
}

.plan-title {
  font-weight: 700;
  font-size: 1.1rem;
}

.plan-subtitle {
  color: #5f6c7b;
  font-size: 0.9rem;
}

.silver .bg-card { padding: 20px 40px; background-color:#00627D;box-shadow: 0px 2px 2px rgb(0, 0, 0, .5);
 }
.silver .plan-title, .silver .plan-subtitle {color: #F9F9F9;} 

.gold .bg-card {padding: 20px 40px; background-color:#0FA2B2; box-shadow: 0px 2px 2px rgb(0, 0, 0, .5);}
.gold .plan-title, .gold .plan-subtitle {color: #F9F9F9;} 

.platinum .bg-card { padding: 20px 40px; background-color:#44B8BF; box-shadow: 0px 2px 2px rgb(0, 0, 0, .5);}
.platinum .plan-title, .platinum .plan-subtitle {color: #F9F9F9;} 

.custom .bg-card { padding: 20px 40px; background-color:#D9FA1E;box-shadow: 0px 2px 2px rgb(0, 0, 0, .5); }
.custom .plan-title, .custom .plan-subtitle {color: #00627D;} 

.silver { box-shadow: 0px 2px 2px rgb(0, 0, 0, .5);}
.gold { box-shadow: 0px 2px 2px rgb(0, 0, 0, .5);}
.platinum {box-shadow: 0px 2px 2px rgb(0, 0, 0, .5);}
.custom {box-shadow: 0px 2px 2px rgb(0, 0, 0, .5);}

.card-content { padding: 20px 40px;}
.plan-list {margin-bottom: 50px;}

.inner-price {
    display: flex;
    align-items: center;
    margin-bottom: -15px;

}

.vat {
    font-size: 12px;
}

.price .amount {
  font-size: 42px;
  font-weight: 800;
}

.badge-year {
  border: 1px solid #08A3AF ;
  color: #08A3AF;
  font-size: 0.7rem;
  padding: 4px 15px;
  margin-left: 15px;
}

.btn-plan {
  background: #D9FA1E;
  font-weight: 600;
  color: #00627D;
  padding: 15px 5px;
  border-radius: 25px;
  margin-top:20px!important;
  margin-bottom: 20px!important;
}

.custom-plan-btn {
  background: #D9FA1E;
  font-weight: 600;
  color: #00627D;
  padding: 15px 5px;
  border-radius: 25px;
  margin-top: 15px!important;
  margin-bottom: 20px!important;
}

.btn-plan:hover, .custom-plan-btn:hover {
    background-color: #f9f9f9!important;
    border-radius: 25px;
    padding: 15px 5px;
    font-weight: 600;
    color: #00627D;
	border:1px solid #00627D;
}

.divider {
    background-color: #303030;
    width: 70px;
    height: 2px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
}

.btn-plan:hover {
  background: #D9FA1E;
}

.plan-list li {
  margin-bottom: 6px;
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  padding-left: 30px; /* spazio per l'icona */
  font-size: 14px;

}

.plan-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;  /* larghezza dell'icona */
  height: 20px; /* altezza dell'icona */
  background-image: url('/img/check.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.step-content {
    display: none;
}

.step-content.active {
    display: block;
}

.step.active {
    font-weight: 700;
    color: #0d6efd;
}


.icon-bottom {
  position: absolute;
  right: 15px;
  bottom: 10px;
}

.icon-bottom img {
  width: 28px;
  opacity: 0.9;
}

.placeholder-text {
  font-size:12px;
  color: #676767;
}

.come-funziona {
    position: relative;
}

.come-funziona p {
    color: #676767;
    font-weight: 300;
    width: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
}

.come-funziona ul {
    list-style-type: disc;
}

.come-funziona ul li {
    color: #676767;
    font-weight: 300;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
	text-align:left;
}

.come-funziona .arrow-icon {
    text-align: center;
    margin-top: -20px;
}

.come-funziona .arrow-icon img {
    z-index: 20;
    position: relative;
}

/*GRUPPO*/
.gruppo .inner-text {
    width: 100%;
}

.gruppo .inner-text h2 {
    width: 100%;
}

.gruppo .inner-text .loghi {
    flex-direction: row!important;
    align-items: center;
    justify-content: space-around;
}

/*FAQ*/
/* Colore titolo */
.text-teal {
    color: #006d77;
}

/* Box FAQ */
.faq-item {
    border: none;
    border-radius: 20px;
    overflow: hidden;
    background: #F9F9F9;
    margin-bottom: 25px;
}

.faq-body .active {
    padding: 60px 60px;
}

/* Accordion header */
.faq-btn {
    font-weight: 600;
    font-size: 24px;
    padding: 25px 60px;
    background: #F9F9F9;
    border-radius: 20px;
    color: #4B4B4B!important;
}

/* Rimuove il default Bootstrap */
.accordion-button:not(.collapsed) {
    background: #F9F9F9;
    box-shadow: none;
}

/* Icone personalizzate (+ / X) */
.accordion-button::after {
    content: "+";
    font-size: 20px;
    font-weight: 300;
    color: white;
    background: #006d77;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    margin-left: auto;
    transition: 0.3s;
}

.accordion-button:not(.collapsed)::after {
    content: "✕";
    font-size: 20px;
    background: #006d77;
}

/* Corpo FAQ aperta */
.accordion-body {
    padding: 0px 65px 30px 65px;
    font-size: 18px;
    line-height: 1.6;
    color: #374151;
    background: #F9F9F9;
    font-weight: 300;
}

/*LAVORA CON NOI*/
.lavori ul {
    margin-left: 20px;
}

.lavori li {
    font-size: 18px;
    font-weight: 300;
    color: #4B4B4B;
    line-height: 40px;
}

/*CONTATTI*/
.centralino-box {
  width: 230px;
  height: 230px;
  background-color: #00627D;
  border-radius: 35px;
  padding: 20px;
}

.centralino-box-bordo {
  width: 230px;
  height: 230px;
  background-color: #F9F9F9;
  border-radius: 35px;
  border: 1px solid #08A3AF;
  padding: 20px;
}

.centralino-box-bordo h4 {
  color: #00627D;
  text-align: center;
}

.w-700 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 700px;
}

/*CARRELLO*/
.form-container {
    background-color: #F9F9F9;
    padding: 85px 100px 50px 85px!important;

}

.step-wrapper .step {
    padding: 15px 25px;
    border: 1px solid #0C6A80;
    border-radius: 50px;
    color: #00627D;
    font-weight: 500;
    width: 195px;
    text-align: center;
}

.checkbox p, .checkbox label {
    color:rgb(75, 75, 75, 60%)!important;
}

.checkbox {
    justify-content: start;
}
.form-check:first-child {
    margin-left: 100px;;
}
.form-check label {
    width: 200px;;
}

.step-wrapper .step.active {
    background-color: #0C6A80;
    color: white;
}

/* INPUT STYLE */
.custom-input {
    border-radius: 50px !important;
    padding: 12px 20px;
    border: 1px solid #00627D !important;
    box-shadow: none !important;
    height: 78px;
}

.custom-input-textarea {
    border-radius: 50px !important;
    padding: 12px 20px;
    border: 1px solid #00627D !important;
    box-shadow: none !important;
}

.custom-input::placeholder, .custom-input-textarea::placeholder, select option {
    color:rgb(75, 75, 75, 20%)!important;
    font-weight: bold;
    padding-left: 25px;
}

textarea.custom-input {
    border-radius: 25px !important;
}

.form-label {
    font-size: 18px;
    color: #00627D;
    font-weight: bold;
    padding-left: 50px;
}

/* BUTTONS */
.btn-back,
.btn-forward,
.btn-cancel {
    padding: 8px 35px;
    border-radius: 50px;
    font-weight: 600;
}

.btn-back {
    background-color: white;
    color: #0C6A80;
    border: 2px solid #0C6A80;
}

.btn-forward {
    background-color: #0C6A80;
    color: white;
}

.btn-forward:hover, .btn-back:hover {
	border: 1px solid #00627D;
}

.btn-cancel {
    background-color: #d2d2d2;
    color: #6a6a6a;
    border: none;
}

.btn-cancel:hover {
	background-color: #F9F9F9;
    color: #00627D!important;
    border: 1px solid #00627D;
}

/*LOGIN*/
.login-box {
    width: 800px;
    background-color: #F9F9F9;
    padding: 100px 150px 50px 150px;
}

.title {
    font-size: 36px;
    font-weight: 700;
    color: #00627D;
    margin-bottom: 25px;
}

/* Forgot link */
.forgot-link {
    font-size: 16px;
    color: #6c6c6c;
    text-decoration: none;
}

/* Buttons */
.btn-login {
    background: #0e5e7a;
    color: white;
    padding: 10px 30px;
    border-radius: 50px;
    font-size: 15px;
    font-weight: 600;
    width: 150px;
}

.btn-login:hover {
    background-color: #f9f9f9;
	border: 1px solid #00627D
}

.btn-register {
    background: #d4ff27;
    color: #0e445b;
    padding: 10px 30px;
    border-radius: 50px;
    font-size: 15px;
    font-weight: 600;
    width: 150px;

}

.btn-register:hover {
    background: #f9f9f9;
	border: 1px solid #00627D;
}

.registrazione img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.registrazione .logo-img {
    width:100px;
}

.accedi {
    margin-right: 30px;
}

.accedi a {
    color: rgb(75, 75, 75, .6);
    font-size: 18px;
    text-decoration: none;
}

.question-text {
  color: rgb(75, 75, 75, .6);  
  font-size: 18px;
  line-height: 1.5;
  max-width: 700px;
}

.custom-checkbox {
  width: 18px;
  height: 18px;
  border-radius: 2px;
  border: 1px solid #dcdcdc;
  cursor: pointer;
}

.custom-checkbox:checked {
  background-color: #4a94f8;
  border-color: #4a94f8;
}

.custom-checkbox span {
  color: #4B4B4B!important;

}

.billing-section .info-text {
    color: rgb(75, 75, 75, .6);  
    font-size: 15px;
    margin-bottom: 25px;
}

.billing-section .form-check label {
    width: 100%;
    color: rgb(75, 75, 75, .6);  
}

.custom-select {
    border-radius: 25px;
    padding: 10px 16px;
    height: 46px;
    border: 1.5px solid #7bbccd;
    color: #7a7a7a;
    font-size: 15px;
}

/*ALERT*/
/* --------- OVERLAY ---------- */
.custom-modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(80, 80, 80, 0.45);
    backdrop-filter: blur(3px);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

/* --------- BOX ---------- */
.custom-modal-box {
    background: white;
    width: 70%;
    max-width: 750px;
    padding: 50px 40px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
}

/* --------- ICONA ---------- */
.custom-modal-icon span {
    font-size: 48px;
    color: #006a7f;
}

/* --------- TITOLO ---------- */
.custom-modal-title {
    font-size: 26px;
    color: #006a7f;
    font-weight: 700;
    margin-top: 20px;
}

/* --------- TESTO ---------- */
.custom-modal-text {
    font-size: 16px;
    color: #555;
    margin-top: 15px;
}

/* --------- BUTTONS ---------- */
.custom-btn-primary {
    background-color: #00627D;
    color: white;
    border-radius: 25px;
    padding: 10px 25px;
    font-weight: 600;
}

.custom-btn-primary:hover {
    background-color: #00627D;
}

.custom-btn-secondary {
    background-color: #d1d1d1;
    color: #444;
    border-radius: 25px;
    padding: 10px 25px;
    font-weight: 600;
}

.custom-btn-secondary:hover {
    background-color: #bcbcbc;
}


.btn-password {
    padding: 10px 35px;
    background-color: #00627D;
    color: #fff;
    border-radius:50px;
    margin-top: 100px;
    font-weight: 600;
}

.btn-password:hover, .login-btn:hover {
	border:1px solid #00627D;
	background-color: #f9f9f9;
}

.login-box {
    border-radius: 30px;
}

.link-grey {
   color: #00627D!important;
   text-decoration: underline;  

}

/*CARRELLO CART*/
.table thead th {
background-color: #00627D;
color: #fff;
text-align: center;
vertical-align: middle;
font-weight: 500;
border-width: 10px;
border-color:#F9F9F9;
}

.table tr {
    border-width: 10px;
    border-color:#F9F9F9;
}

.table td {
    border-width: 10px;
    border-color:#F9F9F9;
    height: 125px!important;
}

.step-content .table td {
    border-width: 10px;
    border-color:#F9F9F9;
    height: 100px!important;
}

.step-content .table th {
    font-size: 12px;
}

.step-content .table td {
    font-size: 12px;
}

.step-content .coupon-input {
    width: 60px;
}

.step-content .table th, .step-content .table td, .step-content .table tr {
    border-width: 0px;
    border-bottom: 1px solid #676767;
}


.icon-trash {
color: #e63b3b;
width: 20px;
height: 25px;
cursor: pointer;
}


.coupon-input {
border: 1px solid #d3d3d3;
border-radius: 5px;
padding: 4px 8px;
width: 120px;
}

.coupon-wrapper {
  display: inline-flex;
  align-items: center;
  gap: 12px;
}

.coupon-wrapper input::placeholder {
  opacity:.2;
}

.coupon-button {
  width: 28px;
  height: 18px;
  border-radius: 5px;
  border: none;
  background-color: #00627D; /* teal */
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Freccia */
.coupon-button .arrow {
  width: 10px;
  height: 10px;
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  transform: rotate(45deg);
  margin-top: -4px;
}

.total-box {
background-color: #00627D;
color: #fff;
font-weight: 600;
padding: 8px 12px;
text-align: center;
border-radius: 3px;
}

.summary {
background: #fff;
padding: 20px;
border-radius: 8px;
font-size: 18px;
text-align: right;
}


.table td {
vertical-align: middle;
text-align: center;
height: 100px;
}

.table .service-name {
    text-align: left;
    padding: 10px;
}

.mt-100 {
    margin-top: 100px!important;
}

.nascondo-desk {
    display: none;
}

.registrazione {
    margin-top: 60px;
}

/* FOOTER */
.footer {
    background: #00627D;
    color: #fff;
}

.footer ul {
    list-style-type: none;
}

.footer ul li {
    margin-bottom: 10px;
}

.footer ul li a {
    color:#fff ;
    text-decoration: none;
}

.footer .contacts {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: -15px;
}

.footer .contacts .inner {
    display: flex;
}

.footer .contacts .inner img {
    height: 25px;
    width: 25px;
}

.footer .contacts .icon {
    margin-right: 10px;
}

.footer .social-icons ul {
    display: flex;
}
.footer .social-icons ul li {
    margin-right: 20px;
}

.footer h6 {
    font-weight: bold;
}

.copyright {
    border-top: 1px solid #fff;
    width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

.copyright p {
    text-align: center;
    font-size: 12px;
}

.footer img {
        border-radius: 0!important;
    }


.mobile-item-card {
    border-radius: 8px; 
    overflow: hidden; 
    position: relative;
}

.item-header-mobile {
    background-color: #00627D; 
    color: white;
    padding: 8px 15px;
    font-size: 0.9rem;
    height: 40px;
    align-items: center;
}

.item-body-mobile {
    padding: 10px 15px;
    border-bottom: 1px solid #eee; 
    background-color: white;
    color: #333;
    font-size: 1rem;
}

.item-body-total-mobile {
    padding: 10px 15px;
    background-color: white;
    color: #333;
    font-size: 1rem;
    font-weight: bold; 
}

.mobile-item-card .row:last-of-type .item-body-total-mobile,
.mobile-item-card .row:last-of-type .item-body-mobile {
    border-bottom: none;
}

.custom-col-left {
    padding-right: 1px !important; 
}

.custom-col-right {
    padding-left: 1px !important; 
}

.custom-col-left .item-body-mobile, .custom-col-left .item-body-total-mobile {
    border-right: 1px solid #eee;
}

.coupon-box-mobile {
    display: flex;
    align-items: center;
    padding: 10px 15px;
    background-color: white;
    border-bottom: 1px solid #eee;
}

.coupon-input-mobile {
    flex-grow: 1;
    border: 1px solid #ccc;
    border-right: none;
    border-radius: 5px 0 0 5px;
    height: 38px;
}

.btn-mobile-dropdown {
    background-color: white;
    border: 1px solid #ccc;
    border-left: none;
    border-radius: 0 5px 5px 0;
    padding: 8px 12px;
    height: 38px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px 10px;
}

.delete-icon-mobile {
    position: relative;
    padding: 30px;
    display: block;
    text-align: right;
}

..mobile-item-card {
    border-radius: 8px; 
    overflow: hidden; 
    position: relative;
}

.item-header-mobile {
    background-color: #00627D; 
    color: white;
    padding: 8px 15px;
    font-size: 0.9rem;
    height: 40px;
    align-items: center;
}

.item-body-mobile {
    padding: 10px 15px;
    border-bottom: 1px solid #eee; 
    background-color: white;
    color: #333;
    font-size: 1rem;
}

.item-body-total-mobile {
    padding: 10px 15px;
    background-color: white;
    color: #333;
    font-size: 1rem;
    font-weight: bold; 
}

.mobile-item-card .row:last-of-type .item-body-total-mobile,
.mobile-item-card .row:last-of-type .item-body-mobile {
    border-bottom: none;
}

.custom-col-left {
    padding-right: 1px !important; 
}

.custom-col-right {
    padding-left: 1px !important; 
}

.custom-col-left .item-body-mobile, .custom-col-left .item-body-total-mobile {
    border-right: 1px solid #eee;
}

.coupon-box-mobile {
    display: flex;
    align-items: center;
    padding: 10px 15px;
    background-color: white;
    border-bottom: 1px solid #eee;
}

.coupon-input-mobile {
    flex-grow: 1;
    border: 1px solid #ccc;
    border-right: none;
    border-radius: 5px 0 0 5px;
    height: 38px;
}

.btn-mobile-dropdown {
    background-color: white;
    border: 1px solid #ccc;
    border-left: none;
    border-radius: 0 5px 5px 0;
    padding: 8px 12px;
    height: 38px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px 10px;
}

.delete-icon-mobile .custom-input {
    position: relative;
    padding: 30px;
    display: block;
    text-align: right;
}

.mobile-item-card .custom-input {
	margin: 5px;
    height: 45px !important;
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
